html {
    scroll-behavior: smooth
}

.anchor {
    display: block;
    position: relative;
    top: -90px;
    visibility: hidden;
}

.preloader-logo {
    position: absolute;
    top: 0;
    padding: 8px;
}

.cta-section img {
    width: 200px;
    transition: none;
    height: auto;
}

.cta-section img:hover {
    opacity: .8;
}

@media only screen and (min-width: 991px) {
    .cta-section .btn-box {
        margin-top: 0
    }
}

@media only screen and (max-width: 991px) {
    .cta-section .text {
        text-align: center
    }
}

.footer-logo {
    height: 87px;
    width: 87px;
}

.footer-top .about-widget .support-box h4 {
    font-size: 15px
}

ul.bullet-list {
    margin-left: 30px;
}

ul.bullet-list li {
    list-style: initial;
}

.news-block-one .image-box {
    height: 200px;
}

.news-block-one .inner-box .content-box h2 {
    margin-bottom: 0;
}

.news-block-one .inner-box .content-box {
    min-height: 260px;
}

.content_block_6 .info-inner .info-list li p.lh-65 {
    line-height: 65px;
}

.content_block_6 .info-inner .info-list li {
    margin-bottom: 0
}

.cb-container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-weight: 600;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.cb-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 1px;
    width: 1px;
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
}

.cb-container:hover input ~ .checkmark {
    background-color: #ccc;
}

.cb-container input:checked ~ .checkmark {
    background-color: #2196F3;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.cb-container input:checked ~ .checkmark:after {
    display: block;
}

.cb-container .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.service-block-one .inner-box .text h2 {
    line-height: 1rem;
    font-size: 15px;
    font-weight: 600;
}

.service-block-one .inner-box .text h2.font-36 {
    font-size: 36px;
}

.service-block-one .inner-box .overlay-content h3 {
    line-height: 1rem;
    font-size: 17px;
    font-weight: 600;
}

.auto-container.auto-container-wide {
    max-width: 1300px;
}

.service-block-one .inner-box {
    border-radius: 50%
}

.service-block-one .inner-box .image-box:before {
    opacity: 0.65
}

.clients-section {
    padding: 80px 0 120px 0;
}

.clients-section .sec-title {
    margin-bottom: 40px;
}

.content_block_4 .counter-block .counter-block-one .icon-box {
    line-height: initial;
}

.news-block-one .image-box .image img {
    height: 200px;
    object-fit: cover;
}

.sec-title h2.join-title {
    font-size: 36px;
    line-height: 1em;
}

.icon-img {
    width: 48px;
    height: auto;
}

.sec-title.sec-title-join {
    margin-bottom: 33px;
}

.material-symbols-outlined {
    font-size: 35px !important;
}

.support-custom-amount-input {
    border: 1px solid rgba(0, 0, 0, 0.125);
    width: 100%;
    font-size: 1.5rem;
    line-height: 2;
    padding: 0 10px;
    text-align: right;
}

.support-custom-amount-input:focus,
.support-custom-amount-input:active {
    border-color: #ED1F25;
}

.swal2-styled.swal2-confirm {
    display: inline-block;
    padding: 10px 40px;
    background-color: #ED1F25;
}

.swal2-styled.swal2-confirm:focus {
    box-shadow: 0 0 0 3px rgba(237, 31, 37, .5);
}

.contact-section .form-inner .form-group input[type='password'] {
    position: relative;
    display: block;
    width: 100%;
    height: 70px;
    background: #f5f0f0;
    border: 1px solid #f5f0f0;
    font-size: 16px;
    color: #706767;
    font-weight: 600;
    padding: 10px 20px;
    transition: all 500ms ease;
}

@media only screen and (max-width: 767px) {
    .cta-section img.store-link-img {
        width: 250px;
    }

    .cta-section img.store-link-img:last-child {
        margin-top: 40px;
    }

    .page-title .content-box .title h1 {
        font-size: 34px;
    }
}